Last Comment Bug 834081 - Implement Early Adopter (geekphone) landing page
: Implement Early Adopter (geekphone) landing page
Status: RESOLVED FIXED
u=dev c=devhub p=3 s=2013.2
:
Product: Marketplace
Classification: Server Software
Component: Developer Pages (show other bugs)
: 1.0
: All All
: -- normal (vote)
: ---
Assigned To: Jen Fong-Adwent [:ednapiranha]
:
Mentors:
Depends on: 810054
Blocks: 834582
  Show dependency treegraph
 
Reported: 2013-01-23 16:59 PST by Fred Wenzel [:wenzel]
Modified: 2013-02-08 12:43 PST (History)
4 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Fred Wenzel [:wenzel] 2013-01-23 16:59:24 PST
This is blocked on design in bug 810054.

When design is done, please implement the page according to the latest specs from UX and copy/graphics from Christie.
Comment 1 Jen Fong-Adwent [:ednapiranha] 2013-02-07 11:46:38 PST
merged https://github.com/mozilla/zamboni/commit/648504f753a8cd07445acde9e0517975f2abec18
Comment 2 Christie Koehler [:ckoehler] 2013-02-08 12:43:21 PST
Where/where is this on dev to view?

Note You need to log in before you can comment on or make changes to this bug.